
/* Class = "NSButtonCell"; title = "Start parring nu…"; ObjectID = "33l-kF-VOz"; */
"33l-kF-VOz.title" = "Start parring nu…";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "5Vx-6v-tw9"; */
"5Vx-6v-tw9.label" = "WiFi";

/* Class = "NSTextFieldCell"; title = "Forbindelsen mislykkedes."; ObjectID = "6oz-ZF-rFP"; */
"6oz-ZF-rFP.title" = "Forbindelsen mislykkedes.";

/* Class = "NSTextFieldCell"; title = "Hvilket tilbehør konfigurerer du?"; ObjectID = "8NP-jI-THt"; */
"8NP-jI-THt.title" = "Hvilket tilbehør konfigurerer du?";

/* Class = "NSTextFieldCell"; title = "WiFi-netværk:"; ObjectID = "8Wh-AC-cgN"; */
"8Wh-AC-cgN.title" = "WiFi-netværk:";

/* Class = "NSTextFieldCell"; title = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network."; ObjectID = "9R5-vo-VfO"; */
"9R5-vo-VfO.title" = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network.";

/* Class = "NSTextFieldCell"; title = "Vælg det WiFi-netværk, du vil have tilbehøret til at oprette forbindelse til."; ObjectID = "Ayf-fT-zFf"; */
"Ayf-fT-zFf.title" = "Vælg det WiFi-netværk, du vil have tilbehøret til at oprette forbindelse til.";

/* Class = "NSTextFieldCell"; title = "WiFi-adgangskode:"; ObjectID = "D6D-0f-RgJ"; */
"D6D-0f-RgJ.title" = "WiFi-adgangskode:";

/* Class = "NSWindow"; title = "Tilføj tilbehør"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Tilføj tilbehør";

/* Class = "NSButtonCell"; title = "Andet tilbehør"; ObjectID = "GUD-Nx-3Mk"; */
"GUD-Nx-3Mk.title" = "Andet tilbehør";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GdK-3s-0MF"; */
"GdK-3s-0MF.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "Afslut"; ObjectID = "HF8-Iu-qtt"; */
"HF8-Iu-qtt.label" = "Afslut";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Hj9-lL-q86"; */
"Hj9-lL-q86.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Søger efter tilbehør…"; ObjectID = "Kfd-UE-wGA"; */
"Kfd-UE-wGA.title" = "Søger efter tilbehør…";

/* Class = "NSTextFieldCell"; title = "Hvis dit tilbehør allerede er forbundet, men ikke synligt, kan det være skjult."; ObjectID = "Kus-h8-3Co"; */
"Kus-h8-3Co.title" = "Hvis dit tilbehør allerede er forbundet, men ikke synligt, kan det være skjult.";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "P2B-Ck-qdQ"; */
"P2B-Ck-qdQ.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Tilbehøret oprettede forbindelse til WiFi-netværket."; ObjectID = "QAw-Bw-XGW"; */
"QAw-Bw-XGW.title" = "Tilbehøret oprettede forbindelse til WiFi-netværket.";

/* Class = "NSButtonCell"; title = "Tilbage"; ObjectID = "QmQ-ah-zPw"; */
"QmQ-ah-zPw.title" = "Tilbage";

/* Class = "NSTextFieldCell"; title = "Klik på \"Start parring nu…\" for at åbne Airport Utility, og vælg dit tilbehør i rullemenuen \"Other Wi-Fi Devices\". Følg derefter vejledningen på skærmen for at slutte det til dit netværk."; ObjectID = "S1b-XR-g2o"; */
"S1b-XR-g2o.title" = "Klik på \"Start parring nu…\" for at åbne Airport Utility, og vælg dit tilbehør i rullemenuen \"Other Wi-Fi Devices\". Følg derefter vejledningen på skærmen for at slutte det til dit netværk.";

/* Class = "NSButtonCell"; title = "Key Light Air MK.2"; ObjectID = "Woo-us-gEu"; */
"Woo-us-gEu.title" = "Key Light Air MK.2";

/* Class = "NSButtonCell"; title = "Identificer"; ObjectID = "XP8-87-qfX"; */
"XP8-87-qfX.title" = "Identificer";

/* Class = "NSTabViewItem"; label = "Fejl"; ObjectID = "XRc-FM-q5P"; */
"XRc-FM-q5P.label" = "Fejl";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aea-o5-YqN"; */
"aea-o5-YqN.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "WiFi-parring"; ObjectID = "axr-Hh-z0I"; */
"axr-Hh-z0I.title" = "WiFi-parring";

/* Class = "NSTabViewItem"; label = "WiFi-parring"; ObjectID = "dN3-Oj-PEr"; */
"dN3-Oj-PEr.label" = "WiFi-parring";

/* Class = "NSTextFieldCell"; title = "Vælg det tilbehør, der skal forbindes til dit WiFi-netværk."; ObjectID = "eV9-4Q-xY3"; */
"eV9-4Q-xY3.title" = "Vælg det tilbehør, der skal forbindes til dit WiFi-netværk.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "esj-hY-8AZ"; */
"esj-hY-8AZ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eue-dk-k6t"; */
"eue-dk-k6t.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Du kan nu styre dit tilbehør fra hovedvinduet."; ObjectID = "jhr-Ih-fTD"; */
"jhr-Ih-fTD.title" = "Du kan nu styre dit tilbehør fra hovedvinduet.";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "l3O-HX-LF2"; */
"l3O-HX-LF2.title" = "Button";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "onw-Uh-CG0"; */
"onw-Uh-CG0.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Avanceret"; ObjectID = "pun-aw-ttT"; */
"pun-aw-ttT.title" = "Avanceret";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r2B-yL-w4p"; */
"r2B-yL-w4p.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Vis skjulte tilbehør"; ObjectID = "r7S-2n-Dhs"; */
"r7S-2n-Dhs.title" = "Vis skjulte tilbehør";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "rh4-V7-qJ2"; */
"rh4-V7-qJ2.title" = "OK";

/* Class = "NSTabViewItem"; label = "Tilbehør"; ObjectID = "tJ5-YA-KZx"; */
"tJ5-YA-KZx.label" = "Tilbehør";

/* Class = "NSTextFieldCell"; title = "Vælg koblingsmetode for at forbinde dit tilbehør til dit WiFi."; ObjectID = "w7d-sb-X5q"; */
"w7d-sb-X5q.title" = "Vælg koblingsmetode for at forbinde dit tilbehør til dit WiFi.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-gY-A8A"; */
"xvQ-gY-A8A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "WiFi-bånd:"; ObjectID = "yAB-Dy-JKV"; */
"yAB-Dy-JKV.title" = "WiFi-bånd:";

/* Class = "NSTabViewItem"; label = "Introduktion"; ObjectID = "zGs-qg-tIX"; */
"zGs-qg-tIX.label" = "Introduktion";

/* Class = "NSTabViewItem"; label = "Fremgang"; ObjectID = "zf2-0C-b5s"; */
"zf2-0C-b5s.label" = "Fremgang";
